@charset "UTF-8";
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;
}
.content {
	font-family: "Arial Narrow";
	font-size: 12pt;
	color: #000000;
}
.astriks {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #EB008B;
	font-weight: bold;
}
.boldcontent {
	font-family: "Arial Narrow";
	font-size: 12pt;
	font-weight: bold;
	color: #EB008B;
}
.italics {
	font-family: "Arial Narrow";
	font-size: 12pt;
	color: #EB008B;
	font-style: italic;
}
.greenBG {
	background-color: #8BC53F;
	font-family: "Arial Narrow";
	font-size: 10pt;
	color: #FFFFFF;
}

.divtable { 
	border-width: 2px; 
	border-style: outset; 
} 

.image {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.headers {
	font-family: "Arial Narrow";
	font-size: 16pt;
	font-weight: bold;
	color: #EB008B;
}


a.nav:link {
	color: #000000;
	text-decoration: none;
}
a.nav:visited {
	color: #000000;
	text-decoration: none;
}
a.nav:hover {
	color: #EB008B;
	text-decoration: underline;
}
a.nav:active {
	color: #000000;
}

a.external:link {
	color: #EB008B;
}
a.external:visited {
	color: #EB008B;
}
a.external:hover {
	text-decoration: underline;
	color: #8BC540;
}
a.external:active {
	color: #000000;
}body {
	background-color: #000000;
}
.testimonials {
	font-style: italic;
	color: #000000;
	font-family: "Arial Narrow";
}
.customername {
	font-weight: bold;
	color: #EB008B;
	font-family: "Arial Narrow";
}
h1 {
	color: #EB008B;
}
h2 {
	color: #EB008B;
}
